# Generated by Django 3.0.6 on 2020-12-23 17:55

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('team', '0001_initial'),
        ('tournament', '0002_auto_20201217_1645'),
    ]

    operations = [
        migrations.AddField(
            model_name='tournament',
            name='winner',
            field=models.ForeignKey(default=None, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='tournament_winner', to='team.Team'),
        ),
    ]
